## pydata-sphinx-theme 0.5.0

=== docs/requirements.txt ===
sphinx
numpydoc
recommonmark
pandas
pytest
pytest-regressions
beautifulsoup4
# For demo examples
jupyter_sphinx
plotly
numpy
xarray
