=== debian/changelog ===
pydata-sphinx-theme (0.5.0-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Fri, 02 Apr 2021 00:38:50 -0400

pydata-sphinx-theme (0.5.0-1) unstable; urgency=low

  * Initial release; Closes: #985035

 -- Sandro Tosi <morph@debian.org>  Fri, 12 Mar 2021 23:13:07 -0500
