=== debian/control ===
Source: pydata-sphinx-theme
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-bs4 <!nodoc>,
               python3-jupyter-sphinx <!nodoc>,
               python3-numpy <!nodoc>,
               python3-numpydoc <!nodoc>,
               python3-pandas <!nodoc>,
               python3-recommonmark <!nodoc>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
#               python3-pytest <!nocheck>,
Standards-Version: 4.5.1
Homepage: https://github.com/pydata/pydata-sphinx-theme
Vcs-Git: https://salsa.debian.org/python-team/packages/pydata-sphinx-theme.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydata-sphinx-theme

Package: python3-pydata-sphinx-theme
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: bootstrap-based Sphinx theme from the PyData community
 Originally developed for the pandas docs, work is being done to make this more
 generic and more easily extensible to suit the needs of the different projects;
 noteworthy project using this theme:
 .
  * Pandas: https://pandas.pydata.org/docs/
  * NumPy: https://numpy.org/devdocs/
  * Bokeh: https://docs.bokeh.org/en/dev/
  * JupyterHub and Binder: https://docs.mybinder.org/,
      http://z2jh.jupyter.org/en/latest/,
      https://repo2docker.readthedocs.io/en/latest/,
      https://jupyterhub-team-compass.readthedocs.io/en/latest/
  * Jupyter Book beta version uses an extension of this theme:
      https://beta.jupyterbook.org
  * Fairlearn: https://fairlearn.github.io/master/quickstart.html

Package: python-pydata-sphinx-theme-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: documentation for the pydata-sphinx-theme Python library
 Originally developed for the pandas docs, work is being done to make this more
 generic and more easily extensible to suit the needs of the different projects;
 noteworthy project using this theme:
 .
  * Pandas: https://pandas.pydata.org/docs/
  * NumPy: https://numpy.org/devdocs/
  * Bokeh: https://docs.bokeh.org/en/dev/
  * JupyterHub and Binder: https://docs.mybinder.org/,
      http://z2jh.jupyter.org/en/latest/,
      https://repo2docker.readthedocs.io/en/latest/,
      https://jupyterhub-team-compass.readthedocs.io/en/latest/
  * Jupyter Book beta version uses an extension of this theme:
      https://beta.jupyterbook.org
  * Fairlearn: https://fairlearn.github.io/master/quickstart.html
 .
 This package provides documentation for pydata-sphinx-theme
