=== debian/watch ===
# try also https://pypi.debian.net/pydata-sphinx-theme/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pydata-sphinx-theme/pydata-sphinx-theme-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
