=== debian/changelog ===
pydata-sphinx-theme (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * debian patch distutils_deprecated_PR590.patch adapts upstream
    PR#590 to replace deprecated distutils, otherwise the
    DeprecationWarning with python3.10 causes an error in sphinx.
    Depends: python3-packaging.  Closes: #1008680.
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Mon, 04 Apr 2022 02:18:28 +0200

pydata-sphinx-theme (0.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Dec 2021 00:32:36 -0500

pydata-sphinx-theme (0.7.1-2) unstable; urgency=medium

  * debian/control
    - temporarily comment out jupyter-sphinx b-d, to be re-enable when
      ipywidget 7 is in the archive

 -- Sandro Tosi <morph@debian.org>  Sun, 24 Oct 2021 11:12:10 -0400

pydata-sphinx-theme (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * debiab/watch
    - track github releases
  * temporarily disable building doc until ipywidgets is updated to 7

 -- Sandro Tosi <morph@debian.org>  Sat, 23 Oct 2021 11:28:38 -0400
