=== debian/control ===
--- 
+++ 
@@ -7,22 +7,24 @@
                dh-python,
                python3-all,
                python3-bs4 <!nodoc>,
-               python3-jupyter-sphinx <!nodoc>,
+#               python3-jupyter-sphinx <!nodoc>,
                python3-numpy <!nodoc>,
                python3-numpydoc <!nodoc>,
+               python3-packaging,
                python3-pandas <!nodoc>,
                python3-recommonmark <!nodoc>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
 #               python3-pytest <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/pydata/pydata-sphinx-theme
 Vcs-Git: https://salsa.debian.org/python-team/packages/pydata-sphinx-theme.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydata-sphinx-theme
 
 Package: python3-pydata-sphinx-theme
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-packaging,
+         ${misc:Depends},
          ${python3:Depends},
 Recommends: ${python3:Recommends},
 Suggests: ${python3:Suggests},
