=== debian/rules ===
#! /usr/bin/make -f

export DH_VERBOSE=1

export PYBUILD_NAME=pydata-sphinx-theme
%:
	#dh $@ --with python3,sphinxdoc --buildsystem=pybuild
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	mkdir .pybuild/docs

#override_dh_auto_build-indep:
#	dh_auto_build -i
#ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
#	cd docs && \
#	PYTHONPATH=$(CURDIR) http_proxy='http://127.0.0.1:9/' https_proxy='https://127.0.0.1:9/' \
#	sphinx-build -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
#	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
#endif
