=== debian/watch ===
# try also https://pypi.debian.net/pydata-sphinx-theme/watch
version=4
opts="pgpmode=none, dversionmangle=s/.dfsg\d//, uversionmangle=s/(rc|a|b|c)/~$1/, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/pydata/pydata-sphinx-theme/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
