## pydata-sphinx-theme 0.15.2.is.0.7.2

=== debian/changelog ===
pydata-sphinx-theme (0.15.2.is.0.7.2-1) unstable; urgency=medium

  * Reupload 0.7.2-4 until the build failure is fixed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Apr 2024 16:00:54 +0200

pydata-sphinx-theme (0.15.2-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Upload to sid

  [ Sandro Tosi ]
  * debian/copyright
    - extend packaging copyright years
  * debian/patches/
    - remove patches, merged upstream

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on
    line 2, 4.

  [ Andreas Tille ]
  * QA upload
  * New upstream release
    Closes: #1033028
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Build-Depends: pybuild-plugin-pyproject
  * Add upstream metadata

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Apr 2024 08:37:13 +0200

pydata-sphinx-theme (0.7.2-4) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 16:01:49 -0500

pydata-sphinx-theme (0.7.2-3) unstable; urgency=medium

  * Drop -doc package; Closes: #997076, #1031966

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Mar 2023 00:46:25 -0500
