## pydata-sphinx-theme 0.15.4+dfsg

=== debian/changelog ===
pydata-sphinx-theme (0.15.4+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Simplify d/rules.
  * Remove duplicate build-dependency.

  [ Rebecca N. Palmer ]
  * Install missing files.  Closes: #1084781
  * Disable webpack-macros, as its build-dependencies are
    not in Debian (see #1084781).
  * Recommend python3-accessible-pygments.
  * Add autopkgtest.

  [ Gianfranco Costamagna ]
  * Upload to sid

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Mon, 21 Oct 2024 19:50:21 +0100

pydata-sphinx-theme (0.15.4+dfsg-1) unstable; urgency=medium

  * New upstream version 0.15.4+dfsg
  * debian/clean: Added build artifacts
  * debian/control:
     - Added build-depends required for compilation
     - Bumped Standards-Version to 4.7.0
     - Adeed new uploaders: Alexandre Detiste and Josenilson Ferreira da Silva
  * debian/copyright:
     - Files removed in New upstream version
     - Update and include the name of new maintainers
  * debian/rules:
     - Fixed lintian package-contains-vcs-control-file
     - Tests depend on files that are not in Debian
  * debian/source/lintian-overrides: Files removed with new version
  * debian/watch: File deleted because it is not compatible with DFSG

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 10 Aug 2024 08:28:16 -0300
