=== debian/control ===
Source: pydata-sphinx-theme
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>,
Uploaders: Alexandre Detiste <tchet@debian.org>, Josenilson Ferreira da Silva <nilsnfsilva@hotmail.com>
# the commented-out dependencies are a failed attempt to enable sphinx-theme-builder/webpack
# (we also don't have node-axe-core, node-css-minimizer-webpack-plugin, node-dedent, but doing without those looks doable)
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
# too old              libjs-popper.js,
               node-bootstrap,
               node-compare-versions,
#               node-copy-webpack-plugin,
#               node-css-loader,
               node-fortawesome-fontawesome-free,
#               node-html-webpack-plugin,
#               node-imports-loader,
# too old              node-mini-css-extract-plugin,
# doesn't exist               node-sass,
# doesn't exist               node-sass-loader,
#               npm,
               pybuild-plugin-pyproject,
               python3-all,
               python3-babel,
               python3-bs4 <!nocheck>,
               python3-packaging,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx <!nocheck>,
#               python3-sphinx-theme-builder,
               python3-typing-extensions,
#               webpack,
Standards-Version: 4.7.0
Homepage: https://github.com/pydata/pydata-sphinx-theme
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/pydata-sphinx-theme.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydata-sphinx-theme

Package: python3-pydata-sphinx-theme
Architecture: all
Depends: python3-packaging,
         ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}, python3-accessible-pygments
Suggests: ${python3:Suggests}
Description: bootstrap-based Sphinx theme from the PyData community
 Originally developed for the pandas docs, work is being done to make this more
 generic and more easily extensible to suit the needs of the different projects;
 noteworthy project using this theme:
 .
  * Pandas: https://pandas.pydata.org/docs/
  * NumPy: https://numpy.org/devdocs/
  * Bokeh: https://docs.bokeh.org/en/dev/
  * JupyterHub and Binder: https://docs.mybinder.org/,
      http://z2jh.jupyter.org/en/latest/,
      https://repo2docker.readthedocs.io/en/latest/,
      https://jupyterhub-team-compass.readthedocs.io/en/latest/
  * Jupyter Book beta version uses an extension of this theme:
      https://beta.jupyterbook.org
  * Fairlearn: https://fairlearn.github.io/master/quickstart.html
