=== debian/rules ===
#! /usr/bin/make -f
export DH_VERBOSE=1

# intentionally break networking, as using it is against policy and nodeenv/npm may try to download modules
export http_proxy=http://127.0.0.1:9/
export https_proxy=http://127.0.0.1:9/

export PYBUILD_TEST_ARGS=-v --ignore=tests/test_build.py
export PYBUILD_NAME=pydata-sphinx-theme
%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	pybabel compile -d $(CURDIR)/src/pydata_sphinx_theme/locale -D sphinx

execute_before_dh_install:
	find $(CURDIR)/debian/ -name '.gitignore' -delete
