## pydata-sphinx-theme 0.16.1+dfsg

=== debian/changelog ===
pydata-sphinx-theme (0.16.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Do not compress files which are part of the HTML documentation.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 18 Feb 2025 23:43:38 +0300

pydata-sphinx-theme (0.16.1+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Switch to X-Style: black.

  [ Dmitry Shachnev ]
  * Re-add the python-pydata-sphinx-theme-doc package.
  * Add patches for the documentation:
    - To disable dependencies that are not packaged or unused.
    - To replace custom-icon.js with standard Python icon.
    - To disable two pages that cause reproducibility issues.
    - To remove use of external images.
    - To use packaged MathJax.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 16 Feb 2025 16:10:53 +0300

pydata-sphinx-theme (0.16.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update dependencies according to upstream pyproject.toml changes:
    - Set minimum required python3-sphinx version to 6.1.
    - Remove python3-packaging from Build-Depends and Depends.
  * Refresh patches for the new release.
  * Take the prebuilt CSS files from upstream wheel, until we have dart-sass
    packaged in Debian (see #998024).
    - Add debian/prebuilt/update.sh script to download/update the files.
    - Drop 002.reduce-js-deps.patch, no longer needed.
  * Add symlinks to Font Awesome JS, CSS and font files.
  * Build JS from source code using webpack.
    - Add 002.no-build-css.patch to remove CSS parts of webpack, and to use
      dependencies from /usr/share/node_modules.
    - Add webpack and some plugins to build-dependencies.
  * Make sure dist-info has correct package version instead of 0.0.0.
  * Add more files to debian/clean.
  * Remove debian/missing-sources/*, as we do not have prebuilt JS anymore.
  * Update debian/copyright.
  * Do not skip tests/test_build.py during build.
  * Fix the code to remove .gitignore file.
  * Add build-dependencies for the tests:
    - python3-accessible-pygments
    - python3-pytest-regressions

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 27 Jan 2025 22:17:19 +0300
