=== debian/control ===
Source: pydata-sphinx-theme
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
 Josenilson Ferreira da Silva <nilsnfsilva@hotmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 node-bootstrap (>= 5.3.3+dfsg-3~),
 node-compare-versions,
 node-fortawesome-fontawesome-free,
 node-html-webpack-plugin,
 node-popper2,
 pybuild-plugin-pyproject,
 python3-accessible-pygments <!nocheck>,
 python3-all,
 python3-babel,
 python3-bs4,
 python3-linkify-it <!nodoc>,
 python3-matplotlib <!nodoc>,
 python3-myst-parser <!nodoc>,
 python3-numpydoc <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-regressions <!nocheck>,
 python3-recommonmark <!nodoc>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx (>= 6.1),
 python3-sphinx-autoapi (>= 3.0.0) <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-sphinx-design <!nodoc>,
 python3-sphinx-favicon (>= 1.0.1) <!nodoc>,
 python3-sphinx-sitemap <!nodoc>,
 python3-sphinxext-rediraffe <!nodoc>,
 python3-typing-extensions,
 webpack,
Standards-Version: 4.7.0
Homepage: https://github.com/pydata/pydata-sphinx-theme
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/pydata-sphinx-theme.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydata-sphinx-theme
X-Style: black

Package: python3-pydata-sphinx-theme
Architecture: all
Depends:
 node-fortawesome-fontawesome-free,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-accessible-pygments,
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: bootstrap-based Sphinx theme from the PyData community
 Originally developed for the pandas docs, work is being done to make this more
 generic and more easily extensible to suit the needs of the different projects;
 noteworthy project using this theme:
 .
  * Pandas: https://pandas.pydata.org/docs/
  * NumPy: https://numpy.org/devdocs/
  * Bokeh: https://docs.bokeh.org/en/dev/
  * JupyterHub and Binder: https://docs.mybinder.org/,
      http://z2jh.jupyter.org/en/latest/,
      https://repo2docker.readthedocs.io/en/latest/,
      https://jupyterhub-team-compass.readthedocs.io/en/latest/
  * Jupyter Book beta version uses an extension of this theme:
      https://beta.jupyterbook.org
  * Fairlearn: https://fairlearn.github.io/master/quickstart.html

Package: python-pydata-sphinx-theme-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 node-fortawesome-fontawesome-free,
 node-mathjax-full (>= 3.2.2+~cs4.2.1-4~),
 python3-pydata-sphinx-theme (= ${binary:Version}),
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: documentation for the pydata-sphinx-theme Python library
 Originally developed for the pandas docs, work is being done to make this more
 generic and more easily extensible to suit the needs of the different projects;
 noteworthy project using this theme:
 .
  * Pandas: https://pandas.pydata.org/docs/
  * NumPy: https://numpy.org/devdocs/
  * Bokeh: https://docs.bokeh.org/en/dev/
  * JupyterHub and Binder: https://docs.mybinder.org/,
      http://z2jh.jupyter.org/en/latest/,
      https://repo2docker.readthedocs.io/en/latest/,
      https://jupyterhub-team-compass.readthedocs.io/en/latest/
  * Jupyter Book beta version uses an extension of this theme:
      https://beta.jupyterbook.org
  * Fairlearn: https://fairlearn.github.io/master/quickstart.html
 .
 This package provides documentation for pydata-sphinx-theme
